function::tcpmib_remote_addr
Prev | Chapter 15. SNMP Information Tapset | Next

## Name

function::tcpmib_remote_addr — Get the remote address

## Synopsis

        tcpmib_remote_addr:long(sk:long)

## Arguments

`sk`

  pointer to a struct inet_sock

## Description

Returns the daddr from a struct inet_sock in host order.

Prev | Up | Next
function::tcpmib_local_port | Home | function::tcpmib_remote_port